.page-mamechishiki .qa {
	padding-bottom: 60px;
}

.page-mamechishiki .qa.qa--category {
	padding-bottom: 40px;
}

.page-mamechishiki .qa__global-heading {
	display: block;
	text-align: center;
	margin-bottom: 46px;
}

.page-mamechishiki .qa__global-heading .global-heading__main {
	margin-bottom: 8px;
	margin-right: 0;
}

.page-mamechishiki .qa__heading-01 {
	border-bottom: 4px solid #e6e6e5;
	margin-bottom: 32px;
}

.page-mamechishiki .qa__heading-01__text {
	font-size: 2.0rem;
	font-weight: 400;
	letter-spacing: 3px;
	display: inline-block;
	position: relative;
	padding-bottom: 10px;
}

.page-mamechishiki .qa__heading-01__text:after {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background: #8c2342;
	position: absolute;
	bottom: -4px;
	left: 0;
}

.page-mamechishiki .qa__heading-02 {
	position: relative;
	font-size: 1.6rem;
	line-height: 1.5;
	font-weight: 600;
	padding-left: 20px;
	margin-bottom: 20px;
}

.page-mamechishiki .qa__heading-02:before {
	content: '';
	display: block;
	height: 100%;
	width: 4px;
	border-radius: 2px;
	background: #44c1bb;
	position: absolute;
	left: 0;
}

.page-mamechishiki .qa__heading-icon {
	position: relative;
	padding-left: 54px;
	font-size: 1.6rem;
	letter-spacing: 3px;
	margin-bottom: 16px;
}

.page-mamechishiki .qa__btn-list__icon__img {
	line-height: 0;
	display: block;
	width: 30px;
	position: absolute;
	left: 12px;
	top: 50%;
	transform: translateY(-50%);
}

.page-mamechishiki .qa__menu-trigger-wrap {
	margin-bottom: 54px;
}

.page-mamechishiki .qa__menu-trigger {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 400px;
	margin-left: auto;
	margin-right: auto;
	height: 56px;
	border-radius: 28px;
	border: 1px solid #b6b9b9;
	font-weight: 600;
	margin-bottom: 10px;
	position: relative;
}

.page-mamechishiki .qa__menu-trigger:after {
	content: '+';
	display: block;
	font-weight: 200;
	color: #B70031;
	font-size: 2.8rem;
	line-height: 1;
	position: absolute;
	top: 50%;
	right: 20px;
	margin-top: -2px;
	transform: translateY(-50%);
}

.page-mamechishiki .qa__menu-trigger:last-child {
	margin-bottom: 0;
}

.page-mamechishiki .qa__menu__heading {
	font-size: 1.8rem;
	font-weight: 700;
	border-bottom: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__menu__nav {
	overflow: hidden;
}

.page-mamechishiki .qa__menu__close {
	width: 38px;
	height: 38px;
	transform: rotate(45deg);
	position: fixed;
	right: 16px;
	top: 36px;
	white-space: nowrap;
	text-indent: 100%;
	overflow: hidden;
	font-size: 0;
	line-height: 0;
}

.page-mamechishiki .qa__menu__close:before,
.page-mamechishiki .qa__menu__close:after {
	content: '';
	display: block;
	background: #000;
}

.page-mamechishiki .qa__menu__close:before {
	width: 100%;
	height: 1px;
	position: absolute;
	margin-top: -1px;
	left: 0;
	top: 50%;
}

.page-mamechishiki .qa__menu__close:after {
	height: 100%;
	width: 1px;
	margin: auto;
}

.page-mamechishiki .qa__menu__list {
	position: relative;
}

.page-mamechishiki .qa__menu__list__group__head {
	cursor: pointer;
	padding: 18px 24px;
	position: relative;
	font-weight: 600;
}

.page-mamechishiki .qa__menu__list__group__head:before,
.page-mamechishiki .qa__menu__list__group__head:after {
	content: '';
	display: block;
	background: #B70031;
	position: absolute;
	right: 24px;
	top: 50%;
	right: 10px;
	transition: 0.3s all;
}

.page-mamechishiki .qa__menu__list__group__head:before {
	width: 11px;
	height: 1px;
}

.page-mamechishiki .qa__menu__list__group__head:after {
	content: '';
	width: 1px;
	height: 11px;
	margin-top: -5px;
	margin-right: 5px;
}

.page-mamechishiki .qa__menu__list__group__item--active .qa__menu__list__group__head:before,
.page-mamechishiki .qa__menu__list__group__item--active .qa__menu__list__group__head:after {
	transform: rotate(90deg);
}

.page-mamechishiki .qa__menu__list__group__item--active .qa__menu__list__group__head:before {
	opacity: 0;
}

.page-mamechishiki .qa__menu__list__group__child__item {
	display: block;
	color: #0e1618;
	font-size: 1.2rem;
	padding: 14px 16px;
	position: relative;
}

.page-mamechishiki .qa__menu__list__group__child__item.qa__menu__list__group__child__item--active,
.page-mamechishiki .qa__menu__list__group__child__item:hover {
	color: #B70031;
}

.page-mamechishiki .qa__menu__list__group__child__item:before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: solid #B70031;
	border-width: 1px 1px 0 0;
	position: absolute;
	top: 0;
	right: 6px;
	bottom: 0;
	margin: auto;
	transform: rotate(45deg) translateY(1px) skew(calc((90deg - 60deg) / 2), calc((90deg - 60deg) / 2));
	-ms-transform: rotate(45deg) translateY(1px);
}

.page-mamechishiki .qa__banner {
	margin-top: 100px;
}

.page-mamechishiki .qa__banner__item {
	margin-bottom: 12px;
}

.page-mamechishiki .qa__banner__item:last-child {
	margin-bottom: 0;
}

.page-mamechishiki .qa__moreview-btn {
	position: absolute;
	font-weight: 600;
	bottom: 0;
	width: 100%;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	display: flex;
	align-items: flex-end;
	justify-content: center;
	cursor: pointer;
}

.page-mamechishiki .qa__moreview-btn:before {
	content: '';
	display: block;
	width: 100%;
	height: 110px;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, white 70%, white 100%);
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
}

.page-mamechishiki .qa__moreview-btn:after {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border: 1px solid #B70031;
	border-width: 0 1px 1px 0;
	transform: rotate(45deg) skew(calc((90deg - 116deg) / 2), calc((90deg - 116deg) / 2));
	position: absolute;
	bottom: 6px;
}

.page-mamechishiki .qa__moreview--active .qa__moreview-btn {
	display: none;
}

.page-mamechishiki .qa__moreview-btn__text {
	position: relative;
	z-index: 1;
}

.page-mamechishiki .qa__feature {
	margin-bottom: 50px;
}

.page-mamechishiki .qa__search {
	position: relative;
}

.page-mamechishiki .qa__search__parts {
	width: 100%;
	border: 1px solid #e6e6e5;
	padding: 14px 36px 14px 20px;
}

.page-mamechishiki .qa__search__icon {
	width: 14px;
	position: absolute;
	right: 16px;
	top: 50%;
	margin-top: -4px;
	transform: translateY(-50%);
}

.page-mamechishiki .qa__link-list__item .btn-list {
	font-weight: 500;
}

.page-mamechishiki .qa__btn-list__item {
	margin-bottom: 6px;
}

.page-mamechishiki .qa__btn-list__item .btn-list {
	border: 1px solid #a0a2a8;
}

.page-mamechishiki .qa__btn-list__item.qa__btn-list__item--icon .btn-list {
	position: relative;
	padding-left: 54px;
}

.page-mamechishiki .qa__btn-list__icon {
	line-height: 0;
	display: block;
	width: 30px;
	position: absolute;
	left: 12px;
	top: 50%;
	transform: translateY(-50%);
}

.page-mamechishiki .qa__contact {
	border-top: 1px solid #e6e6e5;
	padding-top: 40px;
}

.page-mamechishiki .qa--search .qa__contact {
	margin-top: 30px;
}

.page-mamechishiki .qa__article h2 {
	border-bottom: 4px solid #e6e6e5;
	margin-bottom: 32px;
	font-size: 2.0rem;
	font-weight: 400;
	letter-spacing: 3px;
	padding-bottom: 10px;
}

.page-mamechishiki .qa__article h2 span {
	display: inline-block;
	position: relative;
}

.page-mamechishiki .qa__article h2 span:after {
	content: '';
	display: block;
	width: 100%;
	height: 4px;
	background: #8c2342;
	position: absolute;
	bottom: -14px;
	left: 0;
}

.page-mamechishiki .qa__article h3 {
	position: relative;
	font-size: 1.6rem;
	font-weight: 700;
	line-height: 1.3;
	letter-spacing: 3px;
	margin-bottom: 30px;
}

.page-mamechishiki .qa__article h3 span {
	font-weight: 400;
	font-size: 1.4rem;
}

.page-mamechishiki .qa__article h3 img {
	line-height: 0;
	display: block;
	width: 30px;
	position: absolute;
	left: 0px;
	top: 50%;
	transform: translateY(-50%);
}

.page-mamechishiki .qa__article h4 {
	margin-bottom: 12px;
	font-size: 1.4rem;
	position: relative;
	padding-left: 1.5em;
}

.page-mamechishiki .qa__article h4:before {
	content: '';
	display: block;
	width: 0.6em;
	height: 0.6em;
	border-radius: 50%;
	background: #44c1bb;
	position: absolute;
	left: 0;
	top: 0.54em;
}

.page-mamechishiki .qa__article p {
	font-size: 1.4rem;
	line-height: 2;
	margin-bottom: 30px;
}

.page-mamechishiki .qa__article img {
	width: auto;
	max-width: 100%;
}

.page-mamechishiki .qa__article .qa__article__figcaption {
	color: #68656e;
	font-size: 1.2rem;
	font-style: italic;
	margin-top: 10px;
}

.page-mamechishiki .qa__related {
	border-top: 1px solid #e6e6e5;
	padding-top: 40px;
	margin-top: 60px;
	margin-bottom: 60px;
}

.page-mamechishiki .qa__related__heading {
	font-size: 1.6rem;
	margin-bottom: 24px;
}

.page-mamechishiki .qa__contact-tel {
	margin-bottom: 50px;
}

.page-mamechishiki .qa__contact-tel__heading {
	position: relative;
	margin: 0 0 30px 0;
	padding-left: 2.5em;
	font-size: 1.6rem;
	letter-spacing: 0.25em;
}

.page-mamechishiki .qa__contact-tel__heading:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -0.1em;
	left: 0;
	width: 2.0em;
	height: 2.0em;
	background: url("/assets/img/icon_tel.svg") no-repeat center;
	background-size: 100% auto;
}

.page-mamechishiki .qa__contact-tel__sub-heading {
	font-size: 1.6rem;
	letter-spacing: 0.125em;
}

.page-mamechishiki .qa__contact-tel__freedial {
	position: relative;
	padding-left: 1.75em;
	font-size: 3.2rem;
	font-style: italic;
	letter-spacing: 0.125em;
}

.page-mamechishiki .qa__contact-tel__freedial:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: 0.3em;
	left: 0;
	width: 1.25em;
	height: 1.25em;
	background: url("/assets/img/icon_freedial.svg") no-repeat center;
	background-size: 100% auto;
}

.page-mamechishiki .qa__contact-tel__freedial a {
	color: #0e1618;
}

.page-mamechishiki .qa__contact-tel__time {
	font-size: 1.6rem;
	font-weight: bold;
}

.page-mamechishiki .qa__contact-tel__time-txt {
	display: block;
	font-size: 1.4rem;
	font-weight: normal;
}

.page-mamechishiki .qa__contact-tel__attention {
	margin-top: 1.5rem;
	color: #525252;
	font-size: 1.2rem;
}

.page-mamechishiki .qa__contact-tel__attention + .qa__contact-tel__attention {
	margin-top: 0;
}

.page-mamechishiki .qa__contact-web__heading {
	position: relative;
	margin: 0 0 10px 0;
	padding-left: 2.5em;
	font-size: 1.6rem;
	letter-spacing: 0.25em;
}

.page-mamechishiki .qa__contact-web__heading:before {
	content: '';
	display: inline-block;
	position: absolute;
	top: -0.1em;
	left: 0;
	width: 2.0em;
	height: 2.0em;
	background: url("/assets/img/icon_note.svg") no-repeat center;
	background-size: auto 100%;
}

.page-mamechishiki .qa__contact-web__btn-item {
	margin-top: 28px;
	margin-left: 0;
}

.page-mamechishiki .qa__contact-web__btn-item .btn-round__text {
	font-size: 1.2rem;
}

.page-mamechishiki .qa__search-title strong {
	font-size: 1.14em;
	font-weight: 600;
}

.page-mamechishiki .qa__search-list {
	margin-top: 18px;
	border-top: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__search-list__item {
	border-bottom: 1px solid #e6e6e5;
	padding: 13px 12px 8px 12px;
}

.page-mamechishiki .qa__search-list__item a {
	color: #0e1618;
}

.page-mamechishiki .qa__search-list__tag {
	display: flex;
	flex-wrap: wrap;
}

.page-mamechishiki .qa__search-list__tag__item {
	font-size: 1.0rem;
	margin-right: 6px;
	margin-bottom: 6px;
}

.page-mamechishiki .qa__search-list__tag__item a {
	display: flex;
	align-items: center;
	border: 1px solid #d1d0d3;
	padding: 1px 8px;
	border-radius: 4px;
}

.page-mamechishiki .qa__search-list__tag__icon {
	width: 17px;
	display: block;
	font-size: 0;
	line-height: 1;
	margin-right: 3px;
}

.page-mamechishiki .qa__search-list__title {
	font-size: 1.5rem;
}

.page-mamechishiki .qa__search-list__title a {
	display: block;
	padding: 10px 0;
}

.page-mamechishiki .qa__backtop {
	margin-top: 65px;
}

.page-mamechishiki .qa.qa--search .qa__backtop {
	display: flex;
	margin-top: 60px;
}

.page-mamechishiki .qa.qa--search .qa__side .qa__backtop {
	display: none;
}

@media (min-width: 768px) {

.page-mamechishiki .qa {
	padding-bottom: 95px;
}

.page-mamechishiki .qa.qa--category {
	padding-bottom: 50px;
}

.page-mamechishiki .qa__heading-icon {
	margin-bottom: 10px;
}

.page-mamechishiki .qa__moreview-btn {
	display: none;
}

.page-mamechishiki .qa__feature {
	margin-bottom: 70px;
}

.page-mamechishiki .qa__search {
	max-width: 396px;
}

.page-mamechishiki .qa__search__parts {
	padding-top: 10px;
	padding-bottom: 10px;
}

.page-mamechishiki .qa__link-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -14px;
	margin-right: -14px;
}

.page-mamechishiki .qa__link-list__item {
	width: 50%;
	padding-left: 14px;
	padding-right: 14px;
}

.page-mamechishiki .qa__link-list__item .btn-list {
	padding: 12px 20px;
}

.page-mamechishiki .qa__link-list__item .btn-list:before {
	right: 20px;
}

.page-mamechishiki .qa__link-list__item:nth-child(-n+2) .btn-list {
	border-top: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__btn-list {
	display: flex;
	flex-wrap: wrap;
	margin-left: -8px;
	margin-right: -8px;
	margin-bottom: -16px;
}

.page-mamechishiki .qa__btn-list__item {
	width: 50%;
	padding-left: 8px;
	padding-right: 8px;
	margin-bottom: 16px;
}

.page-mamechishiki .qa__btn-list__item .btn-list {
	padding-left: 20px;
	padding-right: 20px;
}

.page-mamechishiki .qa__btn-list__item .btn-list:before {
	right: 20px;
}

.page-mamechishiki .qa__contact-tel {
	margin-bottom: 60px;
}

.page-mamechishiki .qa__contact-tel__time-txt {
	display: inline;
	margin-left: 1em;
}

.page-mamechishiki .qa__contact-web__heading {
	margin-bottom: 26px;
}

.page-mamechishiki .qa__contact-web__btn-item {
	margin-top: 1rem;
}

.page-mamechishiki .qa__search-list {
	margin-top: 22px;
}

.page-mamechishiki .qa__search-list__item {
	padding: 18px 22px 12px 22px;
}

.page-mamechishiki .qa__search-list__title {
	font-size: 1.6rem;
}

.page-mamechishiki .qa.qa--search .qa__backtop {
	margin-top: 110px;
}

}

@media (min-width: 768px) and (max-width: 1000px) {

.page-mamechishiki .qa__banner {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}

.page-mamechishiki .qa__banner__item {
	margin-right: 12px;
}

}

@media (min-width: 1001px) {

.page-mamechishiki .qa__global-heading {
	display: none;
}

.page-mamechishiki .qa__heading-01__text {
	padding-bottom: 16px;
}

.page-mamechishiki .qa__contents {
	display: flex;
	flex-direction: row-reverse;
}

.page-mamechishiki .qa__menu-trigger-wrap {
	display: none;
}

.page-mamechishiki .qa__menu-trigger {
	display: none;
}

.page-mamechishiki .qa__side {
	width: 250px;
	margin-right: 48px;
}

.page-mamechishiki .qa__menu__heading {
	padding-bottom: 16px;
	font-weight: 400;
	font-size: 2.0rem;
}

.page-mamechishiki .qa__menu__close {
	display: none;
}

.page-mamechishiki .qa__menu__list__group {
	border-bottom: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__menu__list__group__head {
	padding: 16px 10px;
}

.page-mamechishiki .qa__menu__list__group__child {
	display: none;
}

.page-mamechishiki .qa__menu__list__group__item--active .qa__menu__list__group__child {
	padding: 0 0 30px 0;
	display: block;
}

.page-mamechishiki .qa__menu__list__group__child__item {
	padding: 6px 10px;
}

.page-mamechishiki .qa__menu__list__group__child__item.qa__menu__list__group__child__item--active,
.page-mamechishiki .qa__menu__list__group__child__item:hover {
	background: #f0f6f5;
}

.page-mamechishiki .qa__menu__list__group__child__item:before {
	display: none;
}

.page-mamechishiki .qa__banner {
	margin-top: 40px;
}

.page-mamechishiki .qa__body {
	flex: 1;
}

.page-mamechishiki .qa__contact {
	margin-top: 100px;
}

.page-mamechishiki .qa--search .qa__contact {
	margin-top: 45px;
}

.page-mamechishiki .qa__article h2 {
	padding-bottom: 16px;
}

.page-mamechishiki .qa__article h2 span:after {
	bottom: -20px;
}

.page-mamechishiki .qa__article h3 {
	margin-bottom: 30px;
}

.page-mamechishiki .qa__related {
	margin-top: 80px;
}

.page-mamechishiki .qa__backtop {
	margin-top: 45px;
}

.page-mamechishiki .qa__side .qa__backtop {
	display: none;
}

}

@media (min-width: 1200px) {

.page-mamechishiki .qa__btn-list__item {
	width: calc(100% / 3 - 0.5px);
}

}

@media (max-width: 1000px) {

.page-mamechishiki .qa__menu {
	width: 100%;
	height: 100%;
	position: fixed;
	z-index: 100;
	background: #FFF;
	top: 0;
	left: 0;
	padding-top: 40px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	transition: opacity 0.25s, visibility 0s ease 0.25s;
	opacity: 0;
	visibility: hidden;
}

.page-mamechishiki .qa__menu.qa__menu--active {
	transition-delay: 0s;
	opacity: 1;
	visibility: visible;
}

.page-mamechishiki .qa__menu__heading {
	padding: 0 16px 20px 16px;
}

.page-mamechishiki .qa__menu__list {
	padding-bottom: 40px;
}

.page-mamechishiki .qa__menu__list__group {
	display: none;
}

.page-mamechishiki .qa__menu__list__group.qa__menu__list__group--active {
	display: block;
}

.page-mamechishiki .qa__menu__list__group__head:before,
.page-mamechishiki .qa__menu__list__group__head:after {
	display: none;
}

.page-mamechishiki .qa__menu__list__group__child {
	margin-left: 20px;
	margin-right: 20px;
	border-bottom: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__menu__list__group__child__item {
	border-top: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__banner {
	margin-left: 0;
	margin-right: auto;
}

.page-mamechishiki .qa__menu-trigger-wrap + .qa__banner {
	margin-top: 0;
}

.page-mamechishiki .qa__banner__item {
	max-width: 340px;
}

.page-mamechishiki .qa__body .qa__backtop {
	display: none;
}

}

@media (max-width: 767px) {

.page-mamechishiki .qa__moreview {
	max-height: 250px;
	overflow: hidden;
	position: relative;
}

.page-mamechishiki .qa__moreview.qa__moreview--active {
	max-height: initial;
}

.page-mamechishiki .qa__link-list__item .btn-list {
	padding-top: 17px;
	padding-bottom: 17px;
}

.page-mamechishiki .qa__link-list__item:nth-child(1) .btn-list {
	border-top: 1px solid #e6e6e5;
}

.page-mamechishiki .qa__btn-list__item .btn-list {
	padding-top: 17px;
	padding-bottom: 17px;
}

.page-mamechishiki .qa__contact-web__btn-item {
	width: 225px;
	height: 48px;
	border-radius: 24px;
}

.page-mamechishiki .qa__search-list__title {
	margin-top: -5px;
}

}
